;   ***************************************************************
;   * Copyright (c) 2002, Embed Inc (http://www.embedinc.com)     *
;   *                                                             *
;   * Permission to copy this file is granted as long as this     *
;   * copyright notice is included in its entirety at the         *
;   * beginning of the file, whether the file is copied in whole  *
;   * or in part and regardless of whether other information is   *
;   * added to the copy.                                          *
;   *                                                             *
;   * The contents of this file may be used in any way,           *
;   * commercial or otherwise.  This file is provided "as is",    *
;   * and Embed Inc makes no claims of suitability for a          *
;   * particular purpose nor assumes any liability resulting from *
;   * its use.                                                    *
;   ***************************************************************
;
;   This include file sets up the environment for the PRG firmware.
;
         processor 16F648A
         include "p16f648a.inc"
         include "..\pic\std_def.inc"
;
;   Set configuration for the standard routines and macros.
;
stacklast set    h'14F'      ;address of last (highest address) stack byte
stacksize set    48          ;number of bytes reserved for the stack
freq_osc equ     20000000    ;CPU oscillator frequency in Hz

         include "..\pic\std.inc"
